.ct-ad-banner-md-1-dis {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.ct-ad-banner-md-1-dis__image {
	margin: 0 !important;
}

.ct-ad-banner-md-1-dis__image,
.ct-ad-banner-md-1-dis__image a,
.ct-ad-banner-md-1-dis__image img {
	display: block;
	width: 100%;
	max-width: 100%;
}

.ct-ad-banner-md-1-dis__image img {
	height: auto;
}

.ct-ad-banner-md-1-dis--1400 {
	max-width: 800px;
}